{
  "paths": [
    {
      "_path": "lib/R/library/grpreg/CITATION",
      "path_type": "hardlink",
      "sha256": "3c78f2f7db2e7672ec63f31bcf46e299e5b5412d1eb7a2877bb6e153b93acfa9",
      "size_in_bytes": 1946
    },
    {
      "_path": "lib/R/library/grpreg/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6be827c99175e5edb2c6c3b3eca7230399d9cb2e83e37088f407b67cc2ba19a9",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/R/library/grpreg/INDEX",
      "path_type": "hardlink",
      "sha256": "bfb50a5d78d23b51c57887cbeb0e9f48df92c6c5c64d204d42a6b70ef340450e",
      "size_in_bytes": 1346
    },
    {
      "_path": "lib/R/library/grpreg/MD5",
      "path_type": "hardlink",
      "sha256": "5533d1cf0e1284e28f1cea88b99a4a448396f1654a74044a6a0cf76a3b3171d9",
      "size_in_bytes": 3169
    },
    {
      "_path": "lib/R/library/grpreg/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "11849fd8dad91071f7dc6a34544273a96496908a2af094e512f4856cba38407d",
      "size_in_bytes": 883
    },
    {
      "_path": "lib/R/library/grpreg/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "a8b73eaec7d169d1e157702c460342292a474b6219e5584098d4dfab6ec29f08",
      "size_in_bytes": 170
    },
    {
      "_path": "lib/R/library/grpreg/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/grpreg/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2e28b6f178d610d9e1c3b3dd20cc1b7fc8878cc2ef2d2233bec8d48e42fd8b68",
      "size_in_bytes": 836
    },
    {
      "_path": "lib/R/library/grpreg/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "823727a034a5963b73e997a05df1fb80905f9fa08eb9daa4368efc6bc1b4b0a0",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/R/library/grpreg/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "428ab674313bbffc855c17a594162a3f7d53b376a9b971c75d41c0936aea0043",
      "size_in_bytes": 448
    },
    {
      "_path": "lib/R/library/grpreg/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c8c00e718b2a4ccf9707fd44a51e2d941277afdb674e6a8588ba13330e6e6c3f",
      "size_in_bytes": 1153
    },
    {
      "_path": "lib/R/library/grpreg/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "5ebbc53f1924ff06086d7868473b863259a7b4a19b0a51d981aa0e2b2d0a7d7d",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/R/library/grpreg/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ca2d8769dd3d57d8921afb8e43e55d01b316ab4d61ef6a2027c010d88c0facfc",
      "size_in_bytes": 583
    },
    {
      "_path": "lib/R/library/grpreg/NEWS",
      "path_type": "hardlink",
      "sha256": "71075a17b94260d3bfb07f2790a87d6e5c8742628c5c8a089c8af0c65a6a1e58",
      "size_in_bytes": 8822
    },
    {
      "_path": "lib/R/library/grpreg/R/grpreg",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/grpreg/R/grpreg.rdb",
      "path_type": "hardlink",
      "sha256": "31c280ffe9f4f62b284232cfb6882cb24427a1c336845986810efdb174f82a7c",
      "size_in_bytes": 103286
    },
    {
      "_path": "lib/R/library/grpreg/R/grpreg.rdx",
      "path_type": "hardlink",
      "sha256": "19d2262f8f9fd73a1c18a60bc19745ef9224cc443c446bea43c58cba093c178e",
      "size_in_bytes": 806
    },
    {
      "_path": "lib/R/library/grpreg/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "56639b08d729a29927f7ff2123a6f024091891e3de9f86049bdf88e578277afc",
      "size_in_bytes": 14380
    },
    {
      "_path": "lib/R/library/grpreg/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "452dcf4f69d442ee8549bf3b6b1efc23c229aea14baaeba340ae5c8433f21f42",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/R/library/grpreg/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "b0ca8ea2372bd13802589f694b08a60d05624c55ffb2b9ddef662795fe2009cf",
      "size_in_bytes": 169
    },
    {
      "_path": "lib/R/library/grpreg/doc/getting-started.R",
      "path_type": "hardlink",
      "sha256": "57263fa278b0cda639ca699cfc530d3ab6060ff70fb60e5d7e43479bb9537989",
      "size_in_bytes": 1582
    },
    {
      "_path": "lib/R/library/grpreg/doc/getting-started.html",
      "path_type": "hardlink",
      "sha256": "eebb8cbe03db96f43cd69fc3149eb271d57bd81f8837f200d0b3b0ee1f3f4388",
      "size_in_bytes": 98321
    },
    {
      "_path": "lib/R/library/grpreg/doc/getting-started.rmd",
      "path_type": "hardlink",
      "sha256": "3cf87089781e1dfda259b31a482fe0277de49ee591193afdac47f013af791bcc",
      "size_in_bytes": 4850
    },
    {
      "_path": "lib/R/library/grpreg/doc/index.html",
      "path_type": "hardlink",
      "sha256": "a3d069bd87a8e6c38f1e4f04a333195ecdc1a397f34ece4cb61008d2a6d0f876",
      "size_in_bytes": 1390
    },
    {
      "_path": "lib/R/library/grpreg/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f9cd1fe1c9e9f5904bf2ea00f6b6a3c66c4ffbd3f678286c02a5b347ff668194",
      "size_in_bytes": 645
    },
    {
      "_path": "lib/R/library/grpreg/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "005dfe08d52c0f2a4b67ee64a97074eaa0f41f57c690de51161fa3552854b9cb",
      "size_in_bytes": 303
    },
    {
      "_path": "lib/R/library/grpreg/help/grpreg.rdb",
      "path_type": "hardlink",
      "sha256": "341b20cc3b89e40791c7776d73a457fc4a4c24b1e95f252d4c60008edff2b1c6",
      "size_in_bytes": 78045
    },
    {
      "_path": "lib/R/library/grpreg/help/grpreg.rdx",
      "path_type": "hardlink",
      "sha256": "72d9dc51f80df44ef2b0f65f4709f9b2e0d433ff0158b9fcd794d44376642cb4",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/R/library/grpreg/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7abd91d860268b350f540f4884a34e868cecd40dca1df6147a4ed037e13ddd8a",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/grpreg/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "fb353107862023ef916b66cb2c813f908cbceeb29aaba930183ee68419c6f813",
      "size_in_bytes": 4713
    },
    {
      "_path": "lib/R/library/grpreg/html/Birthwt.html",
      "path_type": "hardlink",
      "sha256": "9aef8d5afb21d552c1515c24afda80c40e5195ef52c03d6e93b4caa14022bd1b",
      "size_in_bytes": 3653
    },
    {
      "_path": "lib/R/library/grpreg/html/Lung.html",
      "path_type": "hardlink",
      "sha256": "2c6c88fd6ce462e7a94cb8d460af0c65b22f172a709967dca5f1757530c11102",
      "size_in_bytes": 3045
    },
    {
      "_path": "lib/R/library/grpreg/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/grpreg/html/auc.html",
      "path_type": "hardlink",
      "sha256": "e606050c425e27f26698f3c922ed849d1a3757bc034245e28996d603bfbf7ff2",
      "size_in_bytes": 2541
    },
    {
      "_path": "lib/R/library/grpreg/html/birthwt-grpreg.html",
      "path_type": "hardlink",
      "sha256": "0a238c04a267a1cb1d20e0e4178b510b21920a3a340a6a8d28e031cd97d19478",
      "size_in_bytes": 2367
    },
    {
      "_path": "lib/R/library/grpreg/html/cv-grpreg.html",
      "path_type": "hardlink",
      "sha256": "c084c7ebc790d4dce16aa8c2db704a8633d3416f4471f58b5b41fb4585cf3eee",
      "size_in_bytes": 7428
    },
    {
      "_path": "lib/R/library/grpreg/html/gBridge.html",
      "path_type": "hardlink",
      "sha256": "42d64beab92c9c3345f2dbf9475bf9d5ff90344bc5c83f0d9fba98cb08329f3f",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/R/library/grpreg/html/grpreg-package.html",
      "path_type": "hardlink",
      "sha256": "69b9de22bc7ff9cf52c638f4b2a94aed7e011532ed4e47302ac989bfcc9f11df",
      "size_in_bytes": 4932
    },
    {
      "_path": "lib/R/library/grpreg/html/grpreg.html",
      "path_type": "hardlink",
      "sha256": "94f2ff729be39b635a9165f53b0d5151988e658ca170a264c644ab48695ab4d9",
      "size_in_bytes": 15680
    },
    {
      "_path": "lib/R/library/grpreg/html/grpsurv.html",
      "path_type": "hardlink",
      "sha256": "9293653c68ffa0e565506f5888cf972434652a6966db097d35839595d51f3791",
      "size_in_bytes": 11029
    },
    {
      "_path": "lib/R/library/grpreg/html/logLik-grpreg.html",
      "path_type": "hardlink",
      "sha256": "a00e09d7c999c0da583f44914c87f08c21435567bebaa1701be03adcbfa10dad",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/R/library/grpreg/html/plot-cv-grpreg.html",
      "path_type": "hardlink",
      "sha256": "f7ace534798c14318bd57e480969a1dc64cf90941d9a755dc57732869ecaf13f",
      "size_in_bytes": 3682
    },
    {
      "_path": "lib/R/library/grpreg/html/plot-grpreg.html",
      "path_type": "hardlink",
      "sha256": "0f6ffc31f15abc0f6b450e84edcb0daa2addf9653033f71e46016492e5e5ce7c",
      "size_in_bytes": 3068
    },
    {
      "_path": "lib/R/library/grpreg/html/plot-grpsurv-func.html",
      "path_type": "hardlink",
      "sha256": "92eaf52c34e7330d6a5e13b1cdc543d50d37d3cbbda70c4a4c45f0bb3b6a322e",
      "size_in_bytes": 2156
    },
    {
      "_path": "lib/R/library/grpreg/html/predict-grpsurv.html",
      "path_type": "hardlink",
      "sha256": "eec0fb4526cade79d908f1532a3f5ec649d131364ecd79c8e293ed5d059a63f8",
      "size_in_bytes": 4516
    },
    {
      "_path": "lib/R/library/grpreg/html/predict.html",
      "path_type": "hardlink",
      "sha256": "dd15673908ca8adf9bad1ab15052c5dff68d9db56ea04b1879b6bee9bbb88866",
      "size_in_bytes": 4910
    },
    {
      "_path": "lib/R/library/grpreg/html/select-grpreg.html",
      "path_type": "hardlink",
      "sha256": "3f92542cc95a938c0f6cc2abd48ca02058e78c57dcf66299b4a9355acde87d58",
      "size_in_bytes": 4025
    },
    {
      "_path": "lib/R/library/grpreg/html/summary-cv-grpreg.html",
      "path_type": "hardlink",
      "sha256": "d8b175af9cda1821c4dd7278a0d4f18073b85d02d9d52cf8ed9278f90321be77",
      "size_in_bytes": 4169
    },
    {
      "_path": "lib/R/library/grpreg/libs/x64/grpreg.dll",
      "path_type": "hardlink",
      "sha256": "3c20dd67996a849c96a33843aa2aff598b4e9c1073a6dd6777dd84a33aec54cd",
      "size_in_bytes": 94720
    },
    {
      "_path": "lib/R/library/grpreg/tests/agreement.R",
      "path_type": "hardlink",
      "sha256": "7b055b900f0c2eb2f9ed8dc5e9fd6410fd3ac7a67189262dd3f540f1973c9928",
      "size_in_bytes": 2792
    },
    {
      "_path": "lib/R/library/grpreg/tests/basic-functionality.R",
      "path_type": "hardlink",
      "sha256": "07b1fc635743d4215b6df43fa45e4a700ff613ddbf52561b34a2e091a66667ca",
      "size_in_bytes": 5937
    },
    {
      "_path": "lib/R/library/grpreg/tests/coerce.R",
      "path_type": "hardlink",
      "sha256": "c2f4e60f27b2ff9c9c1190d28b50e48b2cc41059de8a05fc2609a9a8b1e4404b",
      "size_in_bytes": 1163
    },
    {
      "_path": "lib/R/library/grpreg/tests/cv-grpsurv.R",
      "path_type": "hardlink",
      "sha256": "c69524fa574fcac6ae94d56d507e97c04aba612d1092e8c93485000c2e78a4aa",
      "size_in_bytes": 757
    },
    {
      "_path": "lib/R/library/grpreg/tests/cv.R",
      "path_type": "hardlink",
      "sha256": "899f8f6d7836ee9b4682d9e5f02f3a59dd83ae1a92b9124f388ed4fc2c44f27b",
      "size_in_bytes": 1845
    },
    {
      "_path": "lib/R/library/grpreg/tests/extra-features.R",
      "path_type": "hardlink",
      "sha256": "0100416192611a253f26ac4a8845c184f8c9cfefb5159d731743787a495be78e",
      "size_in_bytes": 5576
    },
    {
      "_path": "lib/R/library/grpreg/tests/gBridge.R",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/grpreg/tests/grpsurv.R",
      "path_type": "hardlink",
      "sha256": "07db1a03cf74d6e07033651001314ea26d41c6643da5d553d7b699a6bd9c4b0c",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/grpreg/tests/multitask.R",
      "path_type": "hardlink",
      "sha256": "77c4e75849fb970456a20b5ca2ce3a48eddd0ebadfbeda6f359507e440906d2a",
      "size_in_bytes": 4303
    },
    {
      "_path": "lib/R/library/grpreg/tests/standardization-orthogonalization.R",
      "path_type": "hardlink",
      "sha256": "f5639a0500c0113c2a04f29267118d7377e7078cf77b0e605568498b354f5f7e",
      "size_in_bytes": 2092
    },
    {
      "_path": "lib/R/library/grpreg/tests/surv-torture.R",
      "path_type": "hardlink",
      "sha256": "9112a15dd77cff9cc6a89b4c251448ff6e3d45e63843a2a68da78a588159fac7",
      "size_in_bytes": 3954
    },
    {
      "_path": "lib/R/library/grpreg/tests/torture.R",
      "path_type": "hardlink",
      "sha256": "dc1fe2015fac1e3e97c572998204fa26e7d7380bbf27721e2405b4fc91d3e255",
      "size_in_bytes": 3723
    }
  ],
  "paths_version": 1
}